Next-in-Thread Next Message

Question Error compile 3.1.6 ! 

Forum: PCMCIA Installation and Configuration Issues
Date: 1999, Dec 12
From: J.P jeepee

Trying to compile 3.1.6 gives me :

lex_config.l: In function `do_source':

lex_config.l:190: `GLOB_NOMAGIC' undeclared (first use this function)

lex_config.l:190: (Each undeclared identifier is reported only once

lex_config.l:190: for each function it appears in.)

make[1]: *** [lex_config.o] Error 1

make[1]: Leaving directory `/downloads/pcmcia-cs-3.1.6/cardmgr'

make: *** [all] Error 2

Who can tell me how to fix this...

Thanks J.P...

jeepee@gids.nl

Next-in-Thread Next Message

Messages Inline: 0 All Outline: 2 3 All

None Sorry, my fault...

Re: Question Error compile 3.1.6 ! (J.P)
Date: 1999, Dec 13
From: David Hinds <dhinds@pcmcia.sourceforge.org>

It will be fixed in 3.1.7... the 3.1.6 update unfortunately used a
feature that is in glibc but not the old libc5.

-- Dave
Error compile 3.1.6 !


Members Subscribe No Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10
[ Edit This Forum ]